Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Dec 2001 10:14:36 -0800 (PST)

what is up rob?  I still have a picture of the four of us on top of that mountain in California with dirt all over us from riding those four wheelers when we were in 9th grade.  I am still here for now - no jokes about the demise of the big E.  Pretty rough carnage through here.  I am sure you guys in California are loving it.  I will give you my secondary email if in fact I am one of the next one's out - [email-masked].  Ev just had a baby boy last week - he was one month early and the boy still weighted 9 lbs. 5 ounces.  21 inches long.  His name is Devon Lamar.  Ev has changed companies - his new email address is [email-masked].  I am sure he would love to hear from you.  Hope all is well with everyone.  
PL

 -----Original Message-----
From: 	"Rob Bowlin" <[email-masked]>@ENRON  
Sent:	Wednesday, December 05, 2001 10:55 AM
To:	[email-masked]; [email-masked]; [email-masked]
Cc:	[email-masked]; [email-masked]
Subject:	 

If the words Camino Vice or Bowl Brothers or Vice Dolls mean anything
to you at all you, then you've got to respond to this e-mail.  Why?
I don't know, I just thought it might be fun to talk to you all (ya'll)
again.

--
Rob Bowlin
[email-masked] - email
(858) 860-6401 x1992 - voicemail/fax

__________________________________________________
FREE voicemail, email, and fax...all in one place.
Sign Up Now! http://www.onebox.com